{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "03d31056064002004d70",
  "position": {
    "x": 385.78878836186317,
    "y": 0,
    "z": 4000,
    "height": 134.32897522604907,
    "width": 1038.1991568645446,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "MQ",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "af9a615778350876eb47"
}